Page MenuHomePhabricator

scs-a1-codfw: update serial in netbox
Closed, ResolvedPublic0 Story Points

Description

Please note this task was triggered due to the netbox coherence report.

It appears that scs-a1-codfw is lacking a serial in Netbox, while all other serial console servers have them. I (@RobH) attempted to poll the serial via the remote console, but the directions for opengear do not result in any output with a serial.

@Papaul: When you have a moment, please read the serial off the bottom of the scs (it is on a label/barcode on the bottom of the device) and update its netbox entry.

Event Timeline

RobH triaged this task as Low priority.Apr 26 2019, 6:21 PM
RobH created this task.
Restricted Application added a project: Operations. · View Herald TranscriptApr 26 2019, 6:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
RobH added a comment.Apr 26 2019, 6:29 PM

Also its the newest firmware so not sure why its not reporting the serial number, but its a trivial issue.

Papaul reassigned this task from Papaul to RobH.Apr 26 2019, 8:11 PM

@faidon asked me this question before migrating from Racktables to Netbox. I can not access the serial number of the device. I will have to pull out both cable managers and all the cables connected to that devices for me to be able to access the SN.

RobH lowered the priority of this task from Low to Lowest.Apr 26 2019, 8:20 PM

@faidon asked me this question before migrating from Racktables to Netbox. I can not access the serial number of the device. I will have to pull out both cable managers and all the cables connected to that devices for me to be able to access the SN.

Yikes! Ok, then this should likely just wait for it to be replaced with a dual power supply unit in the future. We'll need to check with @faidon and @wiki_willy to ensure they agree.

faidon renamed this task from scs-c1-codfw : update serial in netbox to scs-a1-codfw: update serial in netbox.Apr 28 2019, 2:08 AM
faidon updated the task description. (Show Details)

@RobH when I took the old ms1 down this morning i did have room to look at scs-a1 Serial # . I update Network with the needed information, Please feel free to resolve this task.

Thanks.

faidon closed this task as Resolved.Aug 2 2019, 12:22 PM